Subject: what's up?
From: "Mike" <[email-masked]>
To: "Scott Edstrom" <[email-masked]>
Date: Wed, 9 Apr 2008 14:48:25 -0400

Dude,
I was just looking at some of my old "funny" stuff and came across "Shatz".  It's always good for a laugh.  Even after hearing it so many times, it still makes me laugh.  I was also watching the Terry Tate videos as the "Office Linebacker".  Again, somehow these things never seem to get old.  Maybe I'm just tired.  If ya got any "new" stuff send it my way.  Have a good one dude.
See ya,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]